@(title: String)
<!DOCTYPE html>
<html>
    <head>
        @head(title)
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/sampleAgent.css")">
    </head>
    <div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href="#">XuC Web Int</a>
        </div>
        <div class="navbar-collapse collapse">
          <div class="navbar-form navbar-right" id="xuc_logon_panel">
            <div class="form-group">
              <input type="text" placeholder="server" class="form-control" id="xuc_server" value="localhost:9000">
            </div>
            <div class="form-group">
              <input type="text" placeholder="username" class="form-control" id="xuc_username" value="agentun">
            </div>
            <div class="form-group">
              <input type="password" placeholder="Password" class="form-control" id="xuc_password" value="agentun">
            </div>
            <div class="form-group">
              <input type="text" placeholder="Phone number" class="form-control" id="xuc_phoneNumber" value="1003">
            </div>
            <button class="btn btn-success" id="xuc_sign_in">Sign in</button>
          </div>
        </div><!--/.navbar-collapse -->
      </div>
    </div>

    <div class="container-fluid">
      <div class="row">
        <div class="col-md-3">
            <table class="table tableAgent">
                <tr>
                    <td>
                        <span id="xuc_agentLogin"><p class="glyphicon glyphicon-user"></p></span>
                     </td>
                    <td>
                        <span id="xuc_agentPhoneNumber"><p class="glyphicon glyphicon-earphone"></p> - </span>
                    </td>
                    <td>
                        <span id="xuc_agentStatus"><p class="glyphicon glyphicon-briefcase"></p> - </span>
                    </td>
                </tr>
                <tr>
                    <td colspan="3">
                        <button type="button" class="btn btn-info" id="xuc_togglelogin_btn">
                            <span class="glyphicon glyphicon-off" title="Agent toggle login"></span>
                        </button>
                        <button type="button" class="btn btn-warning" id="xuc_togglepause_btn" title="Pause">
                            <span class="glyphicon glyphicon-pause"></span>
                        </button>
                    </td>
                    <td>

                    </td>
                </tr>
            </table>
          </div>
          <div class="col-md-9">

              <table class="table">
                  <thead class="title queuehead">
                      <th class="queuehead">
                            Nom
                      </th>
                      <th class="queuehead">
                            EWT
                      </th>
                      <th class="queuehead">
                            Agts dispo.
                      </th>
                      <th class="queuehead">
                            Agts conv.
                      </th>
                  </thead>
                  <tbody id="xuc_table_queues">
                  </tbody>
              </table>
          </div>
        </div>
      </div>
      <hr>
      <footer>
        <p>&copy; Company 2014</p>
      </footer>
    </div> <!-- /container -->
    <script src="@routes.Assets.at("javascripts/pages/sampleAgent.js")" type="text/javascript"></script>
  </body>
  </body>
  </html>